Announcement

Collapse
No announcement yet.

Cannot load Editor from source build 4.24.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Cannot load Editor from source build 4.24.1

    Downloaded latest source, built with no errors. When I run, I get an error about a plugin called Lumin/MagicLeap/..../UE4Editor-MagicLeapHandMeshing.dll is either not designed to run on windows or contains and error.

    Hitting OK tells me "Plugin 'MagicLeap' failed to load because module 'MagicLeapHandMeshing' could not be Loaded.

    No idea what to do in this situation.

    #2
    I get that every now and then. What I do is delete the dlls in question and recompile. That fixes it for me.

    Comment


      #3
      I kept having one issue after another trying to delete stuff in intermediate and rebuild, etc. I ended up deleting the entire Unreal Engine folder, re-downloading and starting over. After 4 hours it finally built and is running fine again.

      Thanks.

      Comment

      Working...
      X